<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>49</hymn_number>
<lyrics>[V1]
 İsa dedi: Ben çobanım,
 Kuzularımı severim.
 Benimkileri tanırım,
 Onlar için can veririm.

[C1]
   İsa dedi: Ben kapıyım,
   Kurtulacak benden giren.
   Girer, çıkar, otlak bulur,
   Kapamazlar onu benden.

[C2]
   Benim sözümü duyarlar,
   Ardımca gelir kuzular,
   Ebediyen yok olmazlar,
   Sonsuz yaşamı alırlar.

[C3]
   Kuzular var uzak benden,
   Alsam düşmanın elinden,
   Duysa onlar da sesimi,
   Olsa tek çoban, tek sürü.</lyrics>
<author>Ali Yazar</author>
<title>Ben Çobanım TY49</title>
</song>